none
.NET 2.0 web applications need to support TLS 1.2, is it possible, if not, any workaround solutions? RRS feed

  • Question

  • I have a eCommerce website originally developed in C# .NET 2.0, using TLS 1.0. Now the online payment service provider PayPal requires TLS 1.2 for SSL. What's the best (fastest) way to have the website use TLS 1.2?

    Any help shall be greatly appreciated!

    Tony

    Thursday, June 1, 2017 4:59 PM

All replies